<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="AreasGrid.css">
</head>
<body>
    <div id="padre">
        <header class="cabeza">Header</header>
        <div class="menu">Menu</div>
        <div class="centro">Main</div>
        <div class="dere">Right</div>
        <footer class="pie">Footer</footer>
    </div>
</body>
</html>